## golang-go.crypto 0.0~git20150608

=== debian/changelog ===
golang-go.crypto (1:0.0~git20150608-1) unstable; urgency=medium

  * New upstream release, package was renamed to golang.org/x/crypto
  * Use an epoch in the version number since upstream switched from hg to git,
    and 0.0~git20150608 is interpreted as older than hg190 by Debian tools.
  * Fix Maintainer/Uploaders to reflect that the package is team-maintained
  * Bump Standards-Version (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Jun 2015 09:28:14 +0200

golang-go.crypto (0.0~hg190-1) unstable; urgency=low

  * Initial release. Closes: #740791

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Wed, 05 Mar 2014 01:01:44 +0100
