## golang-go.crypto 0.0~git20151201.0.7b85b09

=== debian/changelog ===
golang-go.crypto (1:0.0~git20151201.0.7b85b09-2) unstable; urgency=medium

  [ Tianon Gravi ]
  * Team upload.

  [ Riku Voipio ]
  * Fix the new package name to not overwrite go.net's binary package.

 -- Tianon Gravi <tianon@debian.org>  Thu, 03 Dec 2015 15:00:04 -0800

golang-go.crypto (1:0.0~git20151201.0.7b85b09-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot; 7b85b09 from 2015-12-01 (Closes: #786869).
  * Rename binary package to "golang-golang-x-net-dev" to reflect pkg-go policy
    and add "golang-go.crypto-dev" as a transitional package with appropriate
    relations.
  * Update Homepage and Vcs-Browser to use https versions.

 -- Tianon Gravi <tianon@debian.org>  Tue, 01 Dec 2015 00:34:50 -0800
