=== debian/control ===
Source: golang-go.crypto
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang
Standards-Version: 3.9.6
Homepage: https://golang.org/x/crypto
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.crypto.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go.crypto.git
XS-Go-Import-Path: golang.org/x/crypto

Package: golang-golang-x-crypto-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: golang-go.crypto-dev (<< 1:0.0~git20151201.0.7b85b09-1~)
Breaks: golang-go.crypto-dev (<< 1:0.0~git20151201.0.7b85b09-1~)
Provides: golang-go.crypto-dev
Description: Supplementary Go cryptography libraries
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution, such as:
 .
  - blowfish
  - nacl
  - openpgp
  - otr
  - sha3
  - ssh
 .
 and many others.

Package: golang-go.crypto-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, golang-golang-x-crypto-dev
Description: Transitional package for golang-golang-x-crypto-dev
 This is a transitional package to ease upgrades to the
 golang-golang-x-crypto-dev package. It can safely be removed.
