=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 # Since dh-golang ignores .s files (assembler) by default, we need to
 # instruct it to copy everything for now.
+# Also, several tests include "testdata" fixtures that are necessary for the
+# tests to run.
 export DH_GOLANG_INSTALL_ALL=1
 
 # DH_GOPKG is the upstream path which you would normally “go get”.
