## golang-go.crypto 0.0~git20160824.0.351dc6a

=== debian/changelog ===
golang-go.crypto (1:0.0~git20160824.0.351dc6a-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1629412).  Remaining changes:
    - Build shared lib package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Oct 2016 12:45:42 -0700

golang-go.crypto (1:0.0~git20160824.0.351dc6a-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to Uploaders.

 -- Anthony Fok <foka@debian.org>  Sun, 28 Aug 2016 06:02:43 -0600

golang-go.crypto (1:0.0~git20160607.0.77f4136-1ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 15:23:48 +1200

golang-go.crypto (1:0.0~git20160607.0.77f4136-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 13:50:26 +1200

golang-go.crypto (1:0.0~git20160607.0.77f4136-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Team upload.
  * Require dh-golang 1.10, for XS-Go-Import-Path.
  * Require golang-go 1.4.2.

  [ Anthony Fok ]
  * New upstream snapshot.
  * Add golang-golang-x-net-dev to Build-Depends and Depends
    for the recently added acme/internal/acme/acme.go
  * Change Build-Depends on golang-go to golang-any.
  * Update Vcs-Git to use https URL.
  * Bump Standards-Version to 3.9.8 (no change).

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 04:07:39 -0600
