## golang-go.crypto 0.0~git20161012.0.5f31782

=== debian/changelog ===
golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu9) zesty; urgency=medium

  * No change rebuild for new golang abi.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 10 Feb 2017 12:05:41 +0000

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu8) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 11:16:29 +1300

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu7) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 17:20:23 +1300

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu6) zesty; urgency=medium

  * No change rebuild for accidental golang-x-text ABI break.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 01 Nov 2016 12:27:38 +1300

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu5) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:22:29 +1300

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu4) zesty; urgency=medium

  * No-change rebuild against libgolang-golang-x-net1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 24 Oct 2016 15:41:10 -0400

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu3) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:18:16 +0000

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu2) zesty; urgency=medium

  * No-change rebuild for the Go 1.7 transition.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 21 Oct 2016 19:57:22 -0400

golang-go.crypto (1:0.0~git20161012.0.5f31782-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Oct 2016 11:53:16 -0700

golang-go.crypto (1:0.0~git20161012.0.5f31782-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules: Ignore .gitignore rather than the obsolete .hgignore file.

 -- Anthony Fok <foka@debian.org>  Sat, 15 Oct 2016 05:22:05 -0600
