=== debian/control ===
Source: golang-go.crypto
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre Lombard <tonnerre@ancient-solutions.com>,
           Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               golang-any (>= 2:1.4.2),
               dh-golang (>= 1.10),
               golang-golang-x-net-dev,
               golang-any-shared-dev
Standards-Version: 3.9.8
Homepage: https://golang.org/x/crypto
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go.crypto.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go.crypto.git
XS-Go-Import-Path: golang.org/x/crypto

Package: golang-golang-x-crypto-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-golang-x-net-dev, libgolang-golang-x-crypto1 (= ${binary:Version})
Replaces: golang-go.crypto-dev (<< 1:0.0~git20151201.0.7b85b09-1~)
Breaks: golang-go.crypto-dev (<< 1:0.0~git20151201.0.7b85b09-1~)
Provides: golang-go.crypto-dev
Description: Supplementary Go cryptography libraries
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution, such as:
 .
  - blowfish
  - nacl
  - openpgp
  - otr
  - sha3
  - ssh
 .
 and many others.

Package: golang-go.crypto-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, golang-golang-x-crypto-dev
Description: Transitional package for golang-golang-x-crypto-dev
 This is a transitional package to ease upgrades to the
 golang-golang-x-crypto-dev package. It can safely be removed.

Package: libgolang-golang-x-crypto1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${golang:Provides}
Description: Supplementary Go cryptography libraries -- shared library
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution.
 .
 This package contains the library built as a shared library.
