## golang-go.crypto 0.0~git20170407.0.55a552f%2BREALLY.0.0~git20161012.0.5f31782

=== debian/changelog ===
golang-go.crypto (1:0.0~git20170407.0.55a552f+REALLY.0.0~git20161012.0.5f31782-1+deb8u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Fix CVE-2019-11841: reject potentially misleading headers and messages.
  * Fix CVE-2019-11840: fix keystream loop in amd64 assembly when overflowing
    32-bit counter.
  * Fix CVE-2020-9283: signature verification could cause Panic when given
    invalid Public key.

 -- Brian May <bam@debian.org>  Mon, 07 Sep 2020 08:29:03 +1000

golang-go.crypto (1:0.0~git20170407.0.55a552f+REALLY.0.0~git20161012.0.5f31782-1) unstable; urgency=medium

  * Reverts previous upload to permit freeze exception.
  * patches/0001-ssh-require-host-key-checking_CVE-2017-3204.patch:
    + CVE-2017-3204: Default behavior changed to require explicitly
      registering a hostkey verification mechanism. (Closes: #859655)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 26 Apr 2017 02:42:23 -0500

golang-go.crypto (1:0.0~git20170407.0.55a552f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 04:13:53 -0500
