## golang-go.crypto 0.0~git20170407.0.55a552f+REALLY.0.0~git20161012.0.5f31782

=== debian/changelog ===
golang-go.crypto (1:0.0~git20170407.0.55a552f+REALLY.0.0~git20161012.0.5f31782-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Backporting to include CVE patch.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 30 Apr 2017 19:15:22 -0500
