## golang-go.crypto 0.0~git20170629.0.5ef0053

=== debian/changelog ===
golang-go.crypto (1:0.0~git20170629.0.5ef0053-2) unstable; urgency=medium

  * Team upload.
  * Removed inactive user(s) from Uploaders list. (Closes: #836487)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 23:57:17 -0500

golang-go.crypto (1:0.0~git20170629.0.5ef0053-1) unstable; urgency=medium

  * New upstream snapshot.
  * Delete previously cherry-picked security patch:
    The security fix 0001-ssh-require-host-key-checking_CVE-2017-3204.patch
    is already in the new upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Jun 2017 09:10:48 -0600
