=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=golang
-	rm -f obj-*/src/${DH_GOPKG}/.hgignore
+	rm -f obj-*/src/${DH_GOPKG}/.gitignore
 	rm -fr obj-*/src/${DH_GOPKG}/.git
 	rm -fr obj-*/src/${DH_GOPKG}/.gitattributes
 	rm -f obj-*/src/${DH_GOPKG}/[A-Z]*
