## golang-go.crypto 0.0~git20180322.88942b9

=== debian/changelog ===
golang-go.crypto (1:0.0~git20180322.88942b9-1) unstable; urgency=medium

  [ Michael Lustfield ]
  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20180322.88942b9. (Closes: #894459)
    - Add new dependency golang-golang-x-sys-dev
    - Update docs installation after upstream renaming
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
    - Use Priority: optional
  * Remove obsolete DH_GOPKG
  * Remove obsolete DH_GOLANG_INSTALL_ALL
  * Remove obsolete override_dh_auto_configure
  * Use wrap-and-sort
  * Remove transitional package golang-go.crypto-dev
  * Remove version constraints for dh-golang and golang-any.
    Those versions are available in stable and oldstable-bpo.
  * Remove unneeded file d/golang-golang-x-crypto-dev.install
  * Remove unneeded file d/golang-golang-x-crypto-dev.lintian-overrides
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Mar 2018 22:37:34 +0200
