=== debian/control ===
Source: golang-go.crypto
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.1.3
Homepage: https://golang.org/x/crypto
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go.crypto.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go.crypto.git
XS-Go-Import-Path: golang.org/x/crypto

Package: golang-golang-x-crypto-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Supplementary Go cryptography libraries
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution, such as:
 .
  - blowfish
  - nacl
  - openpgp
  - otr
  - sha3
  - ssh
 .
 and many others.
