## golang-go.crypto 0.0~git20180513.94e3fad

=== debian/changelog ===
golang-go.crypto (1:0.0~git20180513.94e3fad-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Anthony Fok <foka@debian.org>  Mon, 21 May 2018 07:08:17 -0600

golang-go.crypto (1:0.0~git20180513.94e3fad-2) unstable; urgency=medium

  * Build-Depend on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129)
    because x/crypto now needs x/sys/cpu introduced on 2018-04-13.

 -- Anthony Fok <foka@debian.org>  Thu, 17 May 2018 09:20:32 -0600

golang-go.crypto (1:0.0~git20180513.94e3fad-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180513.94e3fad
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standard-Version to 4.1.4, etc.
  * Build-Depend on golang-any (>= 2:1.9~)
    because x/crypto now needs math/bits introduced in go1.9.

 -- Anthony Fok <foka@debian.org>  Mon, 14 May 2018 01:11:28 -0600
