## golang-go.crypto 0.0~git20180613.37a17fe

=== debian/changelog ===
golang-go.crypto (1:0.0~git20180613.37a17fe-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20180613.37a17fe. (Closes: #901503)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 14 Jun 2018 14:33:54 +0200
