## golang-go.crypto 0.0~git20180614.a8fb68e

=== debian/changelog ===
golang-go.crypto (1:0.0~git20180614.a8fb68e-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 16 Jun 2018 19:28:53 -0400
