## golang-go.crypto 0.0~git20181203.505ab14

=== debian/changelog ===
golang-go.crypto (1:0.0~git20181203.505ab14-1) unstable; urgency=medium

  * New upstream version 0.0~git20181203.505ab14
  * Add debian/watch (direct access to the git repository)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 01 Jan 2019 00:21:15 -0700
