=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-go.crypto
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: devel
@@ -10,7 +10,7 @@
                golang-any (>= 2:1.9~),
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
 Homepage: https://golang.org/x/crypto
