## golang-go.crypto 0.0~git20190701.4def268

=== debian/changelog ===
golang-go.crypto (1:0.0~git20190701.4def268-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001-ssh-test-delete-TestInvalidTerminalMode.patch: remove test that fails with new openssh.
  * Add openssh-server to Build-Depends to run more tests at build time.
  * Add myself to Uploaders

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 29 Aug 2019 11:16:07 +1200

golang-go.crypto (1:0.0~git20190701.4def268-1) unstable; urgency=medium

  * New upstream version 0.0~git20190701.4def268
  * Remove Lintian override debian-watch-file-is-missing
    because we now have a debian/watch file.
  * Apply "cme fix dpkg" fixes
    - Specify compatibility level with "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Update versioned dependencies according to go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 01:50:27 -0600
