=== debian/control ===
Source: golang-go.crypto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any (>= 2:1.9~),
               golang-golang-x-net-dev (>= 0.0~git20190404.eb5bcb5~),
               golang-golang-x-sys-dev (>= 0.0~git20190412.9773273~),
               openssh-server
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
Homepage: https://golang.org/x/crypto
XS-Go-Import-Path: golang.org/x/crypto

Package: golang-golang-x-crypto-dev
Architecture: all
Depends: golang-golang-x-net-dev (>= 0.0~git20190404.eb5bcb5~),
         golang-golang-x-sys-dev (>= 0.0~git20190412.9773273~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Supplementary Go cryptography libraries
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution, such as:
 .
  - blowfish
  - nacl
  - openpgp
  - otr
  - sha3
  - ssh
 .
 and many others.
