=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-go.crypto
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>
@@ -7,12 +8,12 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+               dh-golang (>= 1.48~),
                golang-any (>= 2:1.9~),
                golang-golang-x-net-dev (>= 0.0~git20190404.eb5bcb5~),
                golang-golang-x-sys-dev (>= 0.0~git20190412.9773273~),
                openssh-server
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
 Homepage: https://golang.org/x/crypto
