## golang-go.crypto 0.0~git20200429.4b2356b

=== debian/changelog ===
golang-go.crypto (1:0.0~git20200429.4b2356b-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200429.4b2356b
  * debian/control: Set Rules-Requires-Root to no
  * Add debian/upstream/metadata

 -- Roger Shimizu <rosh@debian.org>  Tue, 05 May 2020 15:13:45 +0900
