## golang-go.crypto 0.0~git20200604.70a84ac

=== debian/changelog ===
golang-go.crypto (1:0.0~git20200604.70a84ac-2) unstable; urgency=medium

  * Team upload.
  * d/patches: Add patch to skip test fails on reproducible builds.
  * d/upstream/metadata: Update URL for issues.

 -- Roger Shimizu <rosh@debian.org>  Wed, 08 Jul 2020 01:10:18 +0900

golang-go.crypto (1:0.0~git20200604.70a84ac-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200604.70a84ac

 -- Roger Shimizu <rosh@debian.org>  Tue, 09 Jun 2020 01:33:42 +0900

golang-go.crypto (1:0.0~git20170425.0.c7af5bf-1) experimental; urgency=medium

  * New upstream revision.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 03 May 2017 23:53:10 -0500
