=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-go.crypto
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>
@@ -17,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
 Homepage: https://golang.org/x/crypto
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/crypto
 
 Package: golang-golang-x-crypto-dev
