## golang-go.crypto 0.0~git20201016.9e8e0b3

=== debian/changelog ===
golang-go.crypto (1:0.0~git20201016.9e8e0b3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 08 Dec 2020 02:06:10 -0700

golang-go.crypto (1:0.0~git20201016.9e8e0b3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Fri, 13 Nov 2020 03:39:51 +0900

golang-go.crypto (1:0.0~git20201016.9e8e0b3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201016.9e8e0b3

 -- Roger Shimizu <rosh@debian.org>  Thu, 12 Nov 2020 03:05:14 +0900
