## golang-go.crypto 0.0~git20201221.eec23a3

=== debian/changelog ===
golang-go.crypto (1:0.0~git20201221.eec23a3-1) unstable; urgency=medium

  * New upstream version 0.0~git20201221.eec23a3
  * Update versioned dependencies according to go.mod
    including new dependency on golang-golang-x-term-dev
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 30 Dec 2020 22:07:06 -0700
