=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.48~),
                golang-any (>= 2:1.9~),
-               golang-golang-x-net-dev (>= 0.0~git20190404.eb5bcb5~),
-               golang-golang-x-sys-dev (>= 0.0~git20190412.9773273~),
+               golang-golang-x-net-dev (>= 1:0.0+git20190404.eb5bcb5),
+               golang-golang-x-sys-dev (>= 0.0~git20191026.33540a1),
+               golang-golang-x-term-dev (>= 0.0~git20201117.f5c789d),
                openssh-server
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
 Homepage: https://golang.org/x/crypto
@@ -21,8 +22,9 @@
 
 Package: golang-golang-x-crypto-dev
 Architecture: all
-Depends: golang-golang-x-net-dev (>= 0.0~git20190404.eb5bcb5~),
-         golang-golang-x-sys-dev (>= 0.0~git20190412.9773273~),
+Depends: golang-golang-x-net-dev (>= 1:0.0+git20190404.eb5bcb5),
+         golang-golang-x-sys-dev (>= 0.0~git20191026.33540a1),
+         golang-golang-x-term-dev (>= 0.0~git20201117.f5c789d),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Supplementary Go cryptography libraries
