## golang-go.crypto 0.0~git20210817.32db794

=== debian/changelog ===
golang-go.crypto (1:0.0~git20210817.32db794-1) unstable; urgency=medium

  * New upstream version 0.0~git20210817.32db794
  * Update versioned dependencies according to go.mod
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 20 Aug 2021 21:56:25 -0600
