## golang-go.crypto 0.0~git20211202.5770296

=== debian/changelog ===
golang-go.crypto (1:0.0~git20211202.5770296-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Authorization bypass in SSH protocol
    - debian/patches/CVE-2024-45337.patch: Change maxCachedPubKeys to 1 and
      change limit checks in ssh/server.go.
    - CVE-2024-45337

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 23 Oct 2025 13:03:23 -0230

golang-go.crypto (1:0.0~git20211202.5770296-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20211202.5770296
    + CVE-2021-43565
      x/crypto/ssh: empty plaintext packet causes panic
  * Add Multi-Arch hint
  * Fix upstream-metadata-field-unknown Homepage

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Dec 2021 02:01:12 +0800
