=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-go.crypto
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>
@@ -22,6 +23,7 @@
 
 Package: golang-golang-x-crypto-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-net-dev (>= 1:0.0+git20210226.e18ecbb),
          golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
          golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
