## golang-go.crypto 0.0~git20220315.3147a52

=== debian/changelog ===
golang-go.crypto (1:0.0~git20220315.3147a52-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on golang-any.

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20211202.5770296
    * CVE-2022-27191
      Potential crash in a golang.org/x/crypto/ssh server when using custom
      Signer.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Mar 2022 01:21:05 +0800
