=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-go.crypto
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>
@@ -9,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.48~),
-               golang-any (>= 2:1.9~),
+               golang-any,
                golang-golang-x-net-dev (>= 1:0.0+git20210226.e18ecbb),
                golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
                golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
