## golang-go.crypto 0.0~git20220829.c86fa9a

=== debian/changelog ===
golang-go.crypto (1:0.0~git20220829.c86fa9a-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod
    to facilitate backports
  * Remove unneeded dependency on ${shlibs:Depends}

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:22:24 -0600

golang-go.crypto (1:0.0~git20220829.c86fa9a-1) unstable; urgency=medium

  * New upstream version 0.0~git20220829.c86fa9a
  * Bump dependency: golang-golang-x-net-dev (>= 1:0.0+git20211112.69e39ba)
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/golang-golang-x-crypto-dev.docs: Remove AUTHORS and CONTRIBUTORS
    which were deleted upstream; see https://github.com/golang/go/issues/53961

 -- Anthony Fok <foka@debian.org>  Mon, 05 Sep 2022 06:00:18 -0600
