## golang-go.crypto 0.0~hg190

=== debian/control ===
Source: golang-go.crypto
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), golang-go, dh-golang
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/go.crypto/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.crypto.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go.crypto.git;a=summary

Package: golang-go.crypto-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Supplementary Go cryptography libraries
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution, such as:
 .
  - blowfish
  - nacl
  - openpgp
  - otr
  - sha3
  - ssh
 .
 and many others.
