=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Since dh-golang ignores .s files (assembler) by default, we need to
# instruct it to copy everything for now.
export DH_GOLANG_INSTALL_ALL=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := code.google.com/p/go.crypto

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=golang
	rm -f obj-*/src/${DH_GOPKG}/.hgignore
	rm -fr obj-*/src/${DH_GOPKG}/.git
	rm -f obj-*/src/${DH_GOPKG}/[A-Z]*

%:
	dh $@ --buildsystem=golang --with=golang
