## golang-go.crypto 0.4.0

=== debian/changelog ===
golang-go.crypto (1:0.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.4.0
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 23:01:47 +0800

golang-go.crypto (1:0.1.0-1) unstable; urgency=medium

  * Team upload

  [ Anthony Fok ]
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod
    to facilitate backports.
  * Remove unneeded dependency on ${shlibs:Depends}

  [ Shengjing Zhu ]
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 16:03:49 +0800
