=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
                openssh-server
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
 Homepage: https://golang.org/x/crypto
