## golang-go.crypto 0.13.0

=== debian/changelog ===
golang-go.crypto (1:0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:27:41 -0600

golang-go.crypto (1:0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Bump versioned dependencies as per go.mod
  * Refresh Debian patches

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 18:04:57 -0600

golang-go.crypto (1:0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Add debian/update-vendored-golang-x-net-idna.sh script
    to facilitate the download of golang.org/x/net/idna for vendoring
    to avoid circular dependency with golang-golang-x-net-dev;
    see debian/README.source for details.
  * debian/rules: Add execute_after_dh_auto_configure target
    to copy golang.org/x/net into vendor directory during build time
  * Commit our local copy of golang.org/x/net/idna v0.10.0
    downloaded with debian/update-vendored-golang-x-net-idna.sh
  * Bump versioned dependencies as per go.mod,
    removing dependency on golang-golang-x-net-dev, but
    adding dependency on golang-golang-x-text-dev
    which is needed by our vendored copy of golang.org/x/net/idna.

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 04:55:01 -0600
