=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
-               golang-golang-x-net-dev (>= 1:0.0+git20211112.69e39ba),
-               golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
-               golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+               golang-golang-x-sys-dev (>= 0.12.0),
+               golang-golang-x-term-dev (>= 0.12.0),
+# Vendored golang.org/x/net/idna needs golang.org/x/text
+               golang-golang-x-text-dev (>= 0.13.0),
                openssh-server
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -23,9 +24,10 @@
 Package: golang-golang-x-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev (>= 1:0.0+git20211112.69e39ba),
-         golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
-         golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+Depends: golang-golang-x-sys-dev (>= 0.12.0),
+         golang-golang-x-term-dev (>= 0.12.0),
+# Vendored golang.org/x/net/idna needs golang.org/x/text
+         golang-golang-x-text-dev (>= 0.13.0),
          ${misc:Depends}
 Description: Supplementary Go cryptography libraries
  This package contains cryptographic algorithms and protocols not packaged in
