## golang-go.crypto 0.14.0

=== debian/changelog ===
golang-go.crypto (1:0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:00:40 -0600
