=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
-               golang-golang-x-sys-dev (>= 0.12.0),
-               golang-golang-x-term-dev (>= 0.12.0),
+               golang-golang-x-sys-dev (>= 0.13.0),
+               golang-golang-x-term-dev (>= 0.13.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
                golang-golang-x-text-dev (>= 0.13.0),
                openssh-server
@@ -24,8 +24,8 @@
 Package: golang-golang-x-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.12.0),
-         golang-golang-x-term-dev (>= 0.12.0),
+Depends: golang-golang-x-sys-dev (>= 0.13.0),
+         golang-golang-x-term-dev (>= 0.13.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
          golang-golang-x-text-dev (>= 0.13.0),
          ${misc:Depends}
