## golang-go.crypto 0.16.0

=== debian/changelog ===
golang-go.crypto (1:0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 01:53:53 -0700
