## golang-go.crypto 0.17.0

=== debian/changelog ===
golang-go.crypto (1:0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
    * CVE-2023-48795
      ssh: implement strict KEX protocol changes
      Implement the "strict KEX" protocol changes, as described in section
      1.9 of the OpenSSH PROTOCOL file (as of OpenSSH version 9.6/9.6p1).
      (Closes: #1059003)

 -- Anthony Fok <foka@debian.org>  Sun, 07 Jan 2024 08:25:22 -0700
