=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.17~),
-               golang-golang-x-sys-dev (>= 0.13.0),
-               golang-golang-x-term-dev (>= 0.13.0),
+               golang-any (>= 2:1.18~),
+               golang-golang-x-sys-dev (>= 0.15.0),
+               golang-golang-x-term-dev (>= 0.15.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
-               golang-golang-x-text-dev (>= 0.13.0),
+               golang-golang-x-text-dev (>= 0.14.0),
                openssh-server
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -24,10 +24,10 @@
 Package: golang-golang-x-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.13.0),
-         golang-golang-x-term-dev (>= 0.13.0),
+Depends: golang-golang-x-sys-dev (>= 0.15.0),
+         golang-golang-x-term-dev (>= 0.15.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
-         golang-golang-x-text-dev (>= 0.13.0),
+         golang-golang-x-text-dev (>= 0.14.0),
          ${misc:Depends}
 Description: Supplementary Go cryptography libraries
  This package contains cryptographic algorithms and protocols not packaged in
